[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
Skins = red
FresnelMax = 0.5
FresnelC = 0.05
AmbientSpecular = 0.3
ClearCoatThickness = 0.07
SpecularBase = 0.1, 50
SpecularSun = 0.5, 1500